<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Pointify_-_Listing_Directory_WordPress_Theme
 */

?>
<!-- #colophon -->
</div>
<?php
    $hide_upper_footer = get_theme_mod( 'hide_upper_footer', true );
	if ( ! $hide_upper_footer ) {
		get_template_part( 'inc/upper-footer' );
	}
?>
<footer class="copyright_footer">
	<div class="container">
		<div class="row">
			<div class="copyright_text">
				<?php
					$footer_copyright_text = get_theme_mod( 'footer_copyright_text', '' );
					if ( class_exists( 'Extensify' ) ) {
						if ( ! empty( $footer_copyright_text ) ) {
							echo esc_html( $footer_copyright_text );
						}
					}else if ( ! empty( $footer_copyright_text ) ) {
						echo esc_html( $footer_copyright_text ).' | Developed By Astoundify';
					} else {
						echo esc_html( '© ' . date( 'Y' ) . ' Astoundify. All Rights Reserved | Developed By Astoundify', 'pointify' );
					}
				?>
			</div>
		</div>
	</div>	
</footer>
</div><!-- #page -->
<?php wp_footer(); ?>

</body>
</html>
